Redmine - Feature #37701
Simplify labels of global add button ("+" button)

2022-09-21 10:19 - Go MAEDA

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution:

Description

| think that labels in the global add button ("+" button) can be simplified by removing the word "Add" or "New".

e Since it is obvious that the "+" button is for adding objects, "Add" or "New" in the label of each item is redundant
¢ Labels are inconsistent. Some start with "Add" and some start with "New"
Comments are welcome.

History

#1 - 2022-10-13 06:19 - Go MAEDA

- Target version set to Candidate for next major release

#2 - 2022-10-31 05:47 - Go MAEDA

- Target version changed from Candidate for next major release to 5.1.0

Setting the target version to 5.1.0.

#3 - 2022-11-09 08:40 - Go MAEDA
- Target version deleted (5.1.0)

Maybe it is a bit confusing if the user does not understand what the "+" means.
